From: <a href="/blend/av.cgi?id=1762">no white flag</a><BR>
Date: 24 November 2006<P>

no white flag, about <a href="/blend/wv.cgi?id=2006.11.23.05.30.4744">your tender skin</a>:<BR>
'Twas the Month Before Christmas<BR>
<BR>
<BR>
<BR>
'Twas six weeks before Christmas, and all through the town<BR>
Halloween decorations were just coming down.<BR>
I went to the mall, for a weekend reprieve<BR>
And saw such a sight that I could not believe.<BR>
<BR>
The place had gone crazy, the mall was just packed.<BR>
With new clothes and new toys and cheap plastic sacks<BR>
The store owners were praying and pulling their hair,<BR>
Desperately hoping we'd spend money there.<BR>
<BR>
When in one of the stores there arose such a clatter<BR>
I thought to myself "Now what's the matter?"<BR>
Away toward the noise the crowd flew like a flash<BR>
And knocked an old woman right onto her butt.<BR>
<BR>
The cheesy green lights and the canned Christmas music<BR>
Made me realize not a darn thing rhymes with "music"<BR>
What I saw next made me scream and turn pale<BR>
A red and green sign said "We're having a sale!"<BR>
<BR>
With a perky sales clerk, so cheerful and quick<BR>
I knew in a moment I was going to be sick!<BR>
She herded us in like sheep to the slaughter,<BR>
"Come in and buy things for your sons and your daughters!<BR>
<BR>
We take Visa and Mastercard and Discover!" she chimed.<BR>
"American Express, credit cards of all kind!<BR>
 &gt;From the back of the store, all the way to the front<BR>
Everything is on sale, there is no need to hunt!"<BR>
<BR>
With the power and fury of an 8 point earthquake<BR>
The people were drawn in like a fat guy to cake<BR>
And into the store, the crowd they just flew<BR>
But what they were after, I hadn't a clue.<BR>
<BR>
And then with a shudder, I heard behind me.<BR>
The ear-piercing scream of a child, age three<BR>
He gave a shrill shriek that would curl your hair<BR>
He yelled at his parents, "Hey let's go in there!"<BR>
<BR>
"I see lots of games and toys," yelled the runt<BR>
"Why can't we go in there and get what I want?!"<BR>
I looked at the parents, all haggard and worn.<BR>
Their faces were bruised, their clothes, they were torn.<BR>
<BR>
Their eyes, how they drooped. Their coats were all muddy.<BR>
She was missing her shoes, his nose -- it was bloody.<BR>
He clung to his wallet, she clutched at her purse.<BR>
They tried not to explode as they held back a curse.<BR>
<BR>
"You've got enough stuff already," the two parents said.<BR>
But the child just screamed and cried and turned red.<BR>
"What's the matter?" I asked, though I wished I had not.<BR>
They said "You can guess at the problem we've got."<BR>
<BR>
"We're shopping for Christmas, for family and friends,<BR>
But it seems like this madness goes on without end."<BR>
"We've been here since morning, looking for sales.<BR>
But we've spent too much money. We feel like we've failed.<BR>
<BR>
Credit cards, debit cards, checkbooks and cash<BR>
It's only November, and our budget has crashed."<BR>
Then the child came running up, shouting with glee<BR>
"Hey, I found something! Please, come with me."<BR>
<BR>
And I heard them exclaim, as they left with a grunt,<BR>
"Merry Christmas to you all, though it's not 'til next month."<BR>
<BR>
perhaps a reminder,that Christmas should be more about love.<BR>

<HR>